Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-0164

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-0164
Last Modified 05 Sep 2008 05:34:22
Published 19 Mar 2008 08:44:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-0164

Summary

Multiple cross-site request forgery (CSRF) vulnerabilities in Plone CMS 3.0.5 and 3.0.6 allow remote attackers to (1) add arbitrary accounts via the join_form page and (2) change the privileges of arbitrary groups via the prefs_groups_overview page.

Vulnerable Systems

Application

  • Plone Cms 3.0.5

  • Plone Cms 3.0.6


References

BUGTRAQ - 20080313 PR08-02: Plone CMS Security Research - the Art of Plowning

MISC - http://www.procheckup.com/Hacking_Plone_CMS.pdf

SECUNIA - 29361

MISC - http://plone.org/about/security/advisories/cve-2008-0164

XF - plone-joinform-csrf(41263)

SREASON - 3754


Last Updated: 27 May 2016 10:46:42